Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

Compatibility with PHP 7

 

Indexhibit version: 2.0
Thread is not resolved.

dobiegillis
UNITED STATES
2 year(s) ago
Permalink Post

Indexhibit uses mysql_connect, which has been removed from PHP 7. Do you plan on making a new release that uses MySQLi or PDO_MySQL? If you need help, I could help out.

Vaska A
UNITED STATES
2 year(s) ago
Permalink Post

Yes, I need to do that. And I would love some help.

Can you email me at: support [at] indexhibit [dot] org

Thanks

Showing 1 - 2 of 2 posts in Forum » Upgrade » Compatibility with PHP 7
 

This thread has been closed, thank you.